<template>

    <div >


    </div>
</template>

<script>
export default {
    name: "MessageHandler",
    props:['message' ],

    data(){
        return{

        }
    },

    methods: {

    }
}
</script>

<style scoped>

</style>
